{
  "name": "SocketIO",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node server/index.js",
    "start-ms": "node server/media_server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "CETREAL",
  "license": "ISC",
  "dependencies": {
    "@tensorflow-models/posenet": "^2.2.1",
    "express": "^4.17.1",
    "multer": "^1.4.2",
    "node-media-server": "^2.1.4",
    "socket.io": "^2.3.0"
  }
}
